@charset "UTF-8";.theme-border, .table-bordered{border-top:solid 2px #4d4d4d;}
.theme-color{color:#4d4d4d;}
.title-border{border-bottom:solid 2px #4d4d4d;padding-bottom:10px !important;margin-bottom:40px !important;}
@media only screen and (max-width:767px){.title-border{padding-bottom:10px !important;}
}
.theme-block{border:solid 1px #eeeeee;border-top:solid 2px #4d4d4d;padding:30px 29px;margin-bottom:60px;}
.no-theme-block{border:none;padding:0;margin-bottom:0;}
.table-bordered thead > tr > th,
.table-bordered thead > tr > td{font-size:16px;line-height:1.667em;color:#333333;text-transform:uppercase;font-weight:500;}
@media only screen and (max-width:991px){.theme-block{padding:15px;margin-bottom:30px;}
}
.table-bordered thead > tr > th,
.table-bordered thead > tr > td{border-bottom-width:1px;}
.table-bordered th,
.table-bordered td{border:solid 1px #dfdfdf;}
.ink{display:block;position:absolute;background:rgba(0, 0, 0, 0.1);border-radius:100%;-moz-transform:scale(0);-o-transform:scale(0);-ms-transform:scale(0);-webkit-transform:scale(0);transform:scale(0);z-index:9999;}
.animate{-webkit-animation:ripple 0.65s linear;-webkit-animation:ripple 0.65s linear;-moz-animation:ripple 0.65s linear;-ms-animation:ripple 0.65s linear;-o-animation:ripple 0.65s linear;animation:ripple 0.65s linear;}
@-webkit-keyframes ripple{100%{opacity:0;-moz-transform:scale(2.5);-o-transform:scale(2.5);-ms-transform:scale(2.5);-webkit-transform:scale(2.5);transform:scale(2.5);}
}
@-moz-keyframes ripple{100%{opacity:0;-moz-transform:scale(2.5);-o-transform:scale(2.5);-ms-transform:scale(2.5);-webkit-transform:scale(2.5);transform:scale(2.5);}
}
@-o-keyframes ripple{100%{opacity:0;-moz-transform:scale(2.5);-o-transform:scale(2.5);-ms-transform:scale(2.5);-webkit-transform:scale(2.5);transform:scale(2.5);}
}
@keyframes ripple{100%{opacity:0;-moz-transform:scale(2.5);-o-transform:scale(2.5);-ms-transform:scale(2.5);-webkit-transform:scale(2.5);transform:scale(2.5);}
}
.icon-sprite, .icon-sprite-for-modules{background-image:url(../images/icon_sprite.png);background-repeat:no-repeat;text-indent:-9999px;}
.icon-sprite-for-modules{background-image:url(../images/icon_sprite.png);}
@media (-webkit-min-device-pixel-ratio:2), (min--moz-device-pixel-ratio:2), (-o-min-device-pixel-ratio:4/2), (min-device-pixel-ratio:2), (min-resolution:192dpi), (min-resolution:2dppx){.icon-sprite, .icon-sprite-for-modules{background-image:url(../images/icon_sprite@2x.png);background-size:100px 1000px;}
}
.skip-search .icon:before{display:inline-block;font-family:"material-design";text-rendering:auto;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;transform:translate(0, 0);content:"";}
#search_mini_form .input-box{position:relative;padding-top:0;}
#search_mini_form label{display:none;}
#search_mini_form #search{width:calc(100% - 110px);height:50px;line-height:normal;padding:5px 10px 5px 35px;font-family:"Roboto", sans-serif;float:left;border-right:none;background:#ffffff;}
#search_mini_form .search-button{float:left;height:50px;border:solid 1px #eeeeee;background:none;padding:9px 16px;font-size:0;line-height:0;background:white;width:109px;}
#search_mini_form .search-button::before{display:inline-block;font-family:"material-design";text-rendering:auto;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;transform:translate(0, 0);content:"";color:#999999;font-size:35px;text-shadow:none;line-height:24px;}
#search_mini_form .search-button:hover::before{color:#4d4d4d;}
#search_mini_form .search-button:active::before{opacity:0.5;}
#search_mini_form .search-button::after{display:none;}
@media only screen and (min-width:992px){.skip-search{display:none;}
.header-search{display:inline-block;position:relative;margin:0;width:100%;max-width:770px;}
.header-search .skip-link:before{display:inline-block;font-family:"material-design";text-rendering:auto;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;transform:translate(0, 0);content:"";font-size:22px;line-height:20px;padding-right:2px;}
.header-search .skip-content{left:auto;right:0;width:250px;}
.header-search .skip-content #search{width:150px;padding:10px;}
}
@media only screen and (max-width:991px){#header-search{padding:10px;}
#search_mini_form #search{width:100%;padding-right:80px;}
#search_mini_form .search-button{position:absolute;right:0;top:0;}
}
#search_autocomplete > ul:not(.livesearch-results){background:#fff;padding:3px 7px;z-index:9;border:1px solid #eeeeee;border-top:none;}
#search_autocomplete > ul:not(.livesearch-results) .amount{padding-right:3px;}